make

make

CentOS编译安装Vim让其支持lua

CentOSliuliangsong 发表了文章 • 0 个评论 • 3168 次浏览 • 2016-12-14 10:23 • 来自相关话题

  vim有很多插件依赖于lua功能,但是默认系统自带的vim和使用yum安装的vim都不带lua功能,所以我们需要自己编译安装。要查看vim支不支持lua,打开vim,在命令模式输入“[em]:version[/em]”即可以看到vim的一些版本和编译信息,其中"[em]+lua[/em]"表示支持lua,"[em]-lua[/em]"表示不支持lua。[attach]43[/attach]   [h2]一、卸载自带的vim:[/h2]  为了避免 查看原文 »

CentOS编译安装Vim让其支持lua

CentOSliuliangsong 发表了文章 • 0 个评论 • 3168 次浏览 • 2016-12-14 10:23 • 来自相关话题

  vim有很多插件依赖于lua功能,但是默认系统自带的vim和使用yum安装的vim都不带lua功能,所以我们需要自己编译安装。要查看vim支不支持lua,打开vim,在命令模式输入“[em]:version[/em]”即可以看到vim的一些版本和编译信息,其中"[em]+lua[/em]"表示支持lua,"[em]-lua[/em]"表示不支持lua。[attach]43[/attach]   [h2]一、卸载自带的vim:[/h2]  为了避免 查看原文 »

CentOS编译安装Vim让其支持lua

CentOSliuliangsong 发表了文章 • 0 个评论 • 3168 次浏览 • 2016-12-14 10:23 • 来自相关话题

  vim有很多插件依赖于lua功能,但是默认系统自带的vim和使用yum安装的vim都不带lua功能,所以我们需要自己编译安装。要查看vim支不支持lua,打开vim,在命令模式输入“[em]:version[/em]”即可以看到vim的一些版本和编译信息,其中"[em]+lua[/em]"表示支持lua,"[em]-lua[/em]"表示不支持lua。[attach]43[/attach]   [h2]一、卸载自带的vim:[/h2]  为了避免 查看原文 »